<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.iformall.mapper.InvestFollowRecordMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.iformall.domain.po.invest.InvestFollowRecordEntity" id="investFollowRecordMap">
        <result property="id" column="id"/>
        <result property="tenantId" column="tenant_id"/>
        <result property="owner" column="owner"/>
        <result property="customerId" column="customer_id"/>
        <result property="content" column="content"/>
        <result property="type" column="type"/>
        <result property="followId" column="follow_id"/>
        <result property="operator" column="operator"/>
        <result property="createDate" column="create_date"/>
        <result property="updateDate" column="update_date"/>
        <result property="followDate" column="follow_date"/>
    </resultMap>


</mapper>